﻿
.anythingFader                         { width: 962px; height: 292px; position: relative; padding:0px; }
.anythingFader .wrapper                { width: 962px; overflow: auto; height: 292px; margin:0px; position: absolute; top: 0; left: 0; padding:0px; }
.anythingFader .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; background:transparent; margin: 0; }
.anythingFader ul li                   { display: block; float: left; padding: 0; height: 292px; width: 962px; margin: 0; padding: 0; }
.anythingFader .arrow                  {  display:none; }
.anythingFader .forward                { background-position: 0 0; right: -20px; display:none; }
.anythingFader .back                   { background-position: -67px 0; left: -20px; display:none; }
.anythingFader .forward:hover          { background-position: 0 -200px; display:none; }
.anythingFader .back:hover             { background-position: -67px -200px; display:none; }
    .anythingFader ul { margin: 0px; padding: 0px;
    }
#thumbNav                               {  display:none; }
#start-stop                             { display:none; }

/*
  Prevents
*/
.anythingFader .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingFader .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }

.sliderimage { position: absolute; width:  962px; height:  292px;}

.textbg {
    position:  absolute; width: 383px; height:  242px; background: url(../images/graphics/ci_slideroverlay.png) no-repeat; z-index: 50;
    margin:     44px 0px 0px 549px; 
}
.textbgpad {
    padding:  90px 40px 50px 40px; text-align: center; font-family:  'Abel',Arial;  color:  #060606; font-size:  25px; text-shadow: 0px 1px 1px #e3e3e3;
    line-height: 31px; }

    .textbgpad .orange { font-size:  28px; color: #ea7d22;   }

    .sliderlink { position:  absolute; width: 300px; height:  180px; margin: 80px 0px 0px 590px;  display: block; z-index: 51; }